### Property

# Gtk Settings:gtk-entry-password-hint-timeout

#### Declaration

    property gtk-entry-password-hint-timeout: guint [ read, write ]

#### Description [src]

How long to show the last input character in hidden entries.

This value is in milliseconds. 0 disables showing the last char. 600 is a good value for enabling it.

Type: | `guint`

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no